libgphoto2 photo camera library (libgphoto2) API 2.5.29

Functions
gphoto2-version.h File Reference
`#include <gphoto2/gphoto2-port-version.h>`
Include dependency graph for gphoto2-version.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
const char ** | gp_library_version (GPVersionVerbosity verbose)

## Detailed Description

Author
  Copyright 2002 Hans Ulrich Niedermann gp@n-.nosp@m.dime.nosp@m.nsion.nosp@m.al.d.nosp@m.e

Note
  This library is free software; you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.
  This library is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more details.
  You should have received a copy of the GNU Lesser General Public License along with this library; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA